@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+3&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.top-section {
  background-image: url(../assets/top-background-image.png);
  padding-bottom: 255px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 46px;
}
.navigation-bar {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 75%;
}

.nav-menu {
  display: flex;
  column-gap: 32px;
}
.headline-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 203px;
}
.header {
  display: flex;
  align-items: center;
  padding-left: 130px;
}
.nav-name {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 16px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  width: 91px;
}
.nav-item {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  list-style: none;
}
.logo{
  width: 200px;
  height: 70px;
  padding-left: 60px;
  padding-bottom: 30px;
  float: left;
  position: relative;
}
.logo img{
  position: absolute;
  transform: perspective(70px) rotateY(0deg);
  transform-origin: center;
  transition: all 1s ease-in-out;
}

.logo img:hover{
  transform: perspective(100px) rotateY(-180deg);
  zoom: 1.5;
 
}
.top-headline,
.bottom-headline {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #ffffff;
}
.headline-text {
  margin-top: 42px;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #ffffffb3;
}
.middle-section {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 66px 143px 180px 150px;
  background: #eeeeee;
}
.middle-text {
  display: flex;
  column-gap: 80px;
  max-width: 100%;
}
.middle-headline-section {
  margin-top: 39px;
  margin-bottom: 45px;
}
.middle-line {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #464547;
}
.middle-text p {
  width: 416px;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #666666;
}
.middle-subheadline {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #666666;
  margin-top: 39px;
}
.read-more-btn {
  padding: 5px 17px;
  background: #55c2d8;
  border-radius: 18px;
  border: none;
  margin-top: 46px;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: #ffffff;
  transform: perspective(100px) rotateY(0deg);
  transform-origin: left;
  transition: all 0.5s;
}
.read-more-btn:hover{
  transform: perspective(100px) rotateZ(20deg);
}
.bottom-section {
  width: 100%;
  height: 700px;
  background-image: linear-gradient(#8c4f2a4d, #8c4f2a4d),
    url(../assets/play-btn-background-image.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 80px 0px;
}
.bottom-headline{
  padding-bottom: 70px;
}
.bottom-section-text{
  padding-top: 80px;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
}
button{
  position: relative;
}
.play-btn{
  border-radius: 50%;
  border: none;
  width: 145px;
  height: 145px;
  background: #39c2d7;
  color: #ffffff;
  font-size: 60px;
  margin-top: 63px;
  margin-bottom: 54px;
  text-align: center;
  line-height: 1;
  transition: all 1s ease-out;
  position: absolute;
}
.play-btn:hover{
  width: 160px;
  height: 160px;
  background: #ffffff;
  color: #39c2d7;
}

.footer{
  background: #464547;
  display: flex;
  padding: 39px 100px 74px 153px;
}
.footer-middle{
  margin-left: 81px;
  margin-right: 29%;
  display: flex;
  flex-direction: column;
  row-gap: 27px;
}
.footer-right{
  display: flex;
  justify-content: end;
  align-items: end;
  width: 230px;
}
.footer-left{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 16px;
}
.footer-name{
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  text-transform: uppercase;

  color: #ffffff;
}
.footer-middle p,
.footer-right p{
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff66;
}
@media only screen and (max-width: 768px){
  .navigation-bar,
  .nav-mobile,
  .footer-right{
    display: none;
  }
  .header{
    justify-content: space-between;
    padding-right: 20px;
    padding-left: 20px;
  }
  .middle-section{
    padding: 0 8px 120px 27px;
  }
  .menu-line{
    border: 2px solid #ffffff;
    width: 26px;
  }

  #menu-line-parent{
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    cursor: pointer;
  }
  .middle-text {
    flex-direction: column;
    row-gap: 24px;
  }
  .middle-text p {
    width: auto;
    text-align: left;
  }
  .middle-line {
    text-align: left;
  }
  .middle-section {
    align-items: flex-start;
  }
  .middle-subheadline {
    text-align: left;
  }
  .footer-logo {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
      hue-rotate(82deg) brightness(126%) contrast(111%);
  }
  .footer {
    flex-direction: column;
    align-items: center;
  }
  .footer-middle {
    row-gap: 0;
    margin: 0;
  }
  .footer-middle,
  .footer-right {
    margin-top: 18px;
  }
  .footer-middle p {
    text-align: center;
    white-space: nowrap;
  }
}
